
[AddonMisc]
AutoRefresh=Auto-actualitza
Setting=Configuració
Sec=Segons
Min=Minut
Hour=Hora
Day=Dia
NotRefresh=No actualitzis
Customize=Personalitzat [%1]
CustomRefreshSet=Personalitza frequència
RefreshNow=Refresca ara
FeedReader=Lector de notícies
notepad=Llibreta en línea
Translate=Tradueix
translate.selectedText=Tradueix text selecionat
translate.page=Tradueix pàgina
SnapScreen=Instantània
fileSniffer.open=Detector de fitxers
app.launch.mxExpressLookup=Cerca ràpida
snapScreen.region=Captura zona
snapScreen.page=Captura pàgina com a imatge
help=Ajuda
Favorites=Favorits
download=Gestor de descàrregues

[RefreshFreSet]
TabFreshFreqManager=Frequència personal de refresc
FreshFreqTime=Cada
Sec=Segons
ShortTips=No inserteu intervals massa curts
Setting=Desa
Cancel=Cancel·la

[Identity]
title=Sessió
OpenAll=Obre tot
QuickLMgr=Gestor de sessió

[IdentifyManager]
WorkspaceManager=Gestor de sessió
Title=Títol
DefaultWndName=Sessió
ShortcutTip=Podeu establir una tecla per canviar de finestra
DLG_DELBTN=Esborra
AddNewWorkspace=Afegeix nova sessió
Done=Fet
SetKey=Configuració
